/* line 15, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h1 {
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
  color: #0098DB;
  margin-top: 0;
}
/* line 23, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h2, #contentWrapper .campaign-espot.buying-guide h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}
/* line 29, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h2 {
  color: #666666;
}
/* line 33, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h3 {
  color: #0098DB;
}
/* line 37, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h4 {
  font-family: 'Arial';
  font-size: 18px;
  line-height: 24px;
  color: #0098DB;
}
/* line 44, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h5 {
  font-family: 'Arial';
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
  color: #333333;
}
/* line 51, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h5.nospace {
  margin-bottom: 0;
}
/* line 56, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide p {
  font-size: 16px;
  line-height: 24px;
  color: #333333;
}
/* line 61, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide p.title {
  color: #0098DB;
  font-weight: 600;
  margin-bottom: 5px;
}
/* line 68, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide li {
  font-size: 16px;
  color: #333333;
}
/* line 73, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide img {
  width: 100%;
  display: block;
  margin-bottom: 0;
}
/* line 79, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h2 {
  position: relative;
}
/* line 82, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h2 .titleItems {
  text-align: center;
  color: #666666;
  background-color: #FFFFFF;
  padding: 0 20px;
  position: relative;
  display: table;
  margin: 30px auto;
  margin-top: 40px;
}
/* line 93, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide h2:before {
  position: absolute;
  content: '';
  background: url("/ecomwcs/static/StaticWeb/CS/templates/img/buying-guide-title-bg.gif") center center repeat;
  height: 8px;
  width: 100%;
  z-index: -1;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
/* line 107, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide a.btn {
  color: #FFFFFF;
  background-color: #0098DB;
  border-radius: 5px;
  padding: 15px 20px;
  display: inline-block;
}
/* line 116, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .spacer {
  display: block;
  height: 30px;
}
/* line 121, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .border-left {
  border-left: 1px solid #EEEEEE;
  padding-left: 30px;
  height: 100%;
}
/* line 127, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .flex {
  display: flex;
  flex-wrap: wrap;
}
/* line 132, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .center {
  text-align: center;
}
/* line 136, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block, #contentWrapper .campaign-espot.buying-guide .promo-block {
  background-color: #678815;
  overflow: hidden;
}
/* line 140, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block.rounded, #contentWrapper .campaign-espot.buying-guide .promo-block.rounded {
  border-radius: 8px;
}
/* line 144, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block.has-menu, #contentWrapper .campaign-espot.buying-guide .promo-block.has-menu {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
/* line 149, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block.blue, #contentWrapper .campaign-espot.buying-guide .promo-block.blue {
  background-color: #106998;
}
@media only screen and (min-width: 991px) {
  /* line 153, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .header-block .flex, #contentWrapper .campaign-espot.buying-guide .promo-block .flex {
    display: flex;
    flex-wrap: wrap;
  }
  /* line 157, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .header-block .flex .image-wrapper, #contentWrapper .campaign-espot.buying-guide .promo-block .flex .image-wrapper {
    overflow: hidden;
  }
  /* line 159, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .header-block .flex .image-wrapper img, #contentWrapper .campaign-espot.buying-guide .promo-block .flex .image-wrapper img {
    margin: 0;
    top: 0;
    left: 50%;
    width: auto;
    min-height: 100%;
    position: absolute;
    transform: translateX(-50%);
    bottom: 0;
  }
}
/* line 173, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav {
  padding-left: 0;
  background-color: #D2D2D2;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
/* line 180, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav li, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav li {
  flex-grow: 1;
  text-align: center;
}
/* line 186, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav li a, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav li a {
  display: block;
  font-size: 18px;
  line-height: 50px;
  background-color: #EEEEEE;
  color: #333333;
  padding-left: 27px;
  padding-right: 27px;
  margin-right: 1px;
  margin-bottom: 1px;
}
/* line 197, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav li a.active, #contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav li a:hover, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav li a.active, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav li a:hover {
  background-color: #0098DB;
  color: #FFFFFF;
}
/* line 204, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .header-block__nav li:last-child a, #contentWrapper .campaign-espot.buying-guide .promo-block .header-block__nav li:last-child a {
  border-right: 0;
}
/* line 211, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block h1, #contentWrapper .campaign-espot.buying-guide .header-block p, #contentWrapper .campaign-espot.buying-guide .promo-block h1, #contentWrapper .campaign-espot.buying-guide .promo-block p {
  color: #FFFFFF;
}
/* line 215, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block h1, #contentWrapper .campaign-espot.buying-guide .promo-block h1 {
  margin-top: 0;
}
/* line 220, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block p:last-child, #contentWrapper .campaign-espot.buying-guide .promo-block p:last-child {
  margin-bottom: 0;
}
/* line 226, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block img, #contentWrapper .campaign-espot.buying-guide .promo-block img {
  width: 100%;
}
/* line 230, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .header-block .intro, #contentWrapper .campaign-espot.buying-guide .promo-block .intro {
  padding: 35px;
  margin: 0;
}
@media only screen and (max-width: 576px) {
  /* line 230, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .header-block .intro, #contentWrapper .campaign-espot.buying-guide .promo-block .intro {
    padding: 20px;
  }
  /* line 236, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .header-block .intro h1, #contentWrapper .campaign-espot.buying-guide .promo-block .intro h1 {
    font-size: 1.8rem;
    line-height: 2.2rem;
  }
}
/* line 244, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount, #contentWrapper .campaign-espot.buying-guide .block-guide {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 415px;
  max-height: 415px;
  border-radius: 8px;
  margin-bottom: 15px;
  transition: all 1s ease;
}
/* line 258, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount:hover:after, #contentWrapper .campaign-espot.buying-guide .block-guide:hover:after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1;
}
/* line 270, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount.block-guide__block, #contentWrapper .campaign-espot.buying-guide .block-discount.block-discount__block, #contentWrapper .campaign-espot.buying-guide .block-guide.block-guide__block, #contentWrapper .campaign-espot.buying-guide .block-guide.block-discount__block {
  height: 100%;
  max-height: none;
  min-height: 360px;
}
/* line 274, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount.block-guide__block .block-guide__content-wrapper, #contentWrapper .campaign-espot.buying-guide .block-discount.block-discount__block .block-guide__content-wrapper, #contentWrapper .campaign-espot.buying-guide .block-guide.block-guide__block .block-guide__content-wrapper, #contentWrapper .campaign-espot.buying-guide .block-guide.block-discount__block .block-guide__content-wrapper {
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 283, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper {
  position: absolute;
  background-color: #9c0b27;
  color: #FFFFFF;
  top: 0;
  left: 30px;
  width: 155px;
  padding: 35px 15px 0px;
  text-align: center;
  z-index: 9;
}
/* line 294, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper p {
  margin-top: 0;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
}
/* line 300, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper p span {
  display: block;
}
/* line 302, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper p span.original-price {
  font-size: 30px;
  line-height: 34px;
  text-decoration: line-through;
  font-weight: 100;
}
/* line 308, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper p span.discount {
  font-size: 60px;
  line-height: 64px;
}
/* line 315, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper .cta {
  font-size: 16px;
  border-top: 1px dotted #FFFFFF;
  padding: 15px 0px;
  margin-top: 15px;
  width: 100%;
  display: block;
}
/* line 323, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-discount .discount-wrapper .cta:after {
  content: '\f178';
  font-family: 'FontAwesome';
  padding-left: 10px;
}
/* line 340, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide {
  position: relative;
}
/* line 342, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide .block-guide__content-wrapper {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 20px;
  background-color: #106998;
  padding: 20px 25px;
  color: #FFFFFF;
  z-index: 9;
}
/* line 352, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide .block-guide__content-wrapper p {
  color: #FFFFFF;
  margin: 0;
}
/* line 356, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide .block-guide__content-wrapper p.title {
  font-size: 35px;
  line-height: 44px;
}
/* line 361, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide .block-guide__content-wrapper p.subtitle {
  font-size: 25px;
  line-height: 34px;
}
/* line 367, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide .block-guide__content-wrapper .cta {
  color: #FFFFFF;
  background-color: #0098DB;
  font-size: 18px;
  text-align: center;
  line-height: 50px;
  border-radius: 8px;
  display: block;
  margin-top: 12px;
}
/* line 380, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-guide:hover .cta {
  background-color: #0082B7;
}
/* line 386, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-product-teaser {
  padding: 15px;
  background-color: #EEEEEE;
}
/* line 389, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-product-teaser .image-wrapper {
  position: relative;
  width: 100%;
  display: block;
}
/* line 393, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-product-teaser .image-wrapper:before {
  position: absolute;
  content: '\f178';
  font-family: 'FontAwesome';
  color: #FFFFFF;
  right: 20px;
  top: 50%;
  margin-top: -8px;
  z-index: 2;
}
/* line 403, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .block-product-teaser .image-wrapper:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  bottom: 0;
  width: 55px;
  background-color: #678815;
  z-index: 1;
}
/* line 416, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block {
  background-color: #9c0b27;
  color: #FFFFFF;
  margin-bottom: 30px;
}
/* line 421, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block h1, #contentWrapper .campaign-espot.buying-guide .promo-block p {
  color: #FFFFFF;
}
@media only screen and (max-width: 576px) {
  /* line 425, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .promo-block h1 {
    font-size: 1.8rem;
  }
}
/* line 431, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper {
  padding: 50px;
  margin-bottom: 0;
}
@media only screen and (max-width: 576px) {
  /* line 431, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper {
    padding: 25px;
  }
}
/* line 439, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper .date {
  margin-bottom: 25px;
}
/* line 443, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper .promo-code {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
}
/* line 449, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper .promo-code .code {
  background-color: #bf1530;
  padding: 7px 12px;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  /* line 449, ../sass/buying-guide.scss */
  #contentWrapper .campaign-espot.buying-guide .promo-block .content-wrapper .promo-code .code {
    display: inline-block;
    margin-left: 0;
    margin-top: 10px;
  }
}
/* line 466, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide ul li {
  color: #0098DB;
  line-height: 24px;
}
/* line 469, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide ul li span {
  color: #333333;
}
/* line 474, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide ul.ordered-list {
  counter-reset: list-counter;
  padding: 0;
  margin-bottom: 25px;
}
/* line 479, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide ul.ordered-list li {
  list-style: none;
  padding: 4px 0px 4px 30px;
  position: relative;
  color: #333333;
}
/* line 485, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide ul.ordered-list li:before {
  content: counter(list-counter);
  counter-increment: list-counter;
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 50%;
  margin-top: -10px;
  background-color: #0098DB;
  color: #FFFFFF;
  border-radius: 50%;
  text-align: center;
  line-height: 21px;
  font-size: 14px;
}
/* line 506, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .material-type {
  font-weight: bold;
  margin-bottom: 5px;
}
/* line 511, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .image-caption {
  background-color: #EEEEEE;
  padding: 20px;
  margin-top: 0;
  clear: both;
}
/* line 517, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .image-caption img {
  width: 20%;
  margin-right: 15px;
  display: inline-block;
  vertical-align: top;
}
/* line 524, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .image-caption p {
  width: calc(80% - 20px);
  font-size: 16px;
  line-height: 20px;
  display: inline-block;
}
/* line 532, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step {
  width: 100%;
  margin-bottom: 50px;
}
/* line 533, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step.flex {
  display: flex;
  flex-wrap: wrap;
}
/* line 540, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step div[class^="col-"] {
  margin-bottom: 20px;
}
/* line 545, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step p.step-number {
  background-color: #0098DB;
  color: #FFFFFF;
  padding: 5px 12px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 8px;
}
/* line 557, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step h3 {
  font-weight: 300;
  margin-bottom: 8px;
  margin-top: 12px;
}
/* line 563, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item {
  background-color: #EEEEEE;
  height: 100%;
}
/* line 567, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item.rounded {
  border-radius: 8px;
  overflow: hidden;
}
/* line 572, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item .material-info {
  padding: 20px 25px;
}
/* line 575, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item .material-info h4 {
  margin-top: 0;
  margin-bottom: 8px;
  font-weight: 600;
}
/* line 581, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item .material-info p {
  padding-bottom: 20px;
}
/* line 585, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item .material-info a {
  position: absolute;
  color: #0098DB;
  padding-right: 10px;
  bottom: 20px;
}
/* line 591, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .step .material-item .material-info a:after {
  position: absolute;
  content: '\f178';
  font-family: 'FontAwesome';
  right: -12px;
  top: 35%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
}
/* line 606, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .quote {
  padding: 20px 0px;
}
/* line 608, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .quote h3 {
  font-size: 36px;
  font-weight: 300;
  line-height: 40px;
  margin-bottom: 10px;
  margin-top: 0;
}
/* line 615, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .quote p {
  color: #0098DB;
  font-weight: bold;
}
/* line 621, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-tip {
  background-color: #F2F2F2;
  border-radius: 8px;
  padding: 15px 20px;
}
/* line 626, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-tip p {
  padding: 5px 0px;
}
/* line 631, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item {
  background-color: #F2F2F2;
  border-radius: 8px;
  height: 100%;
}
/* line 636, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item .item-info {
  padding: 20px 25px;
}
/* line 639, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item .item-info h4 {
  margin-top: 0;
  margin-bottom: 8px;
  font-weight: 600;
}
/* line 645, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item .item-info p {
  padding-bottom: 20px;
}
/* line 649, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item .item-info a {
  position: absolute;
  color: #0098DB;
  padding-right: 10px;
  bottom: 20px;
}
/* line 655, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bg-blog-item .item-info a:after {
  position: absolute;
  content: '\f178';
  font-family: 'FontAwesome';
  right: -12px;
  top: 35%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
}
/* line 669, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .box {
  background-color: #EEEEEE;
  color: #444444;
  padding: 30px;
  margin-top: 20px;
}
/* line 678, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bottom-block-container .bottom-block {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 687, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bottom-block-container .bottom-block:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 152, 219, 0.7);
}
/* line 697, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .bottom-block-container .bottom-block h3 {
  text-align: center;
  padding: 0 20px;
  margin: 0 auto;
  width: 100%;
  color: #FFFFFF;
  z-index: 1;
}
/* line 708, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .sp-buttons {
  position: absolute;
  margin-top: -40px;
}
/* line 712, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .sp-buttons .sp-button {
  border: 0;
  background-color: #FFFFFF;
  width: 12px;
  height: 12px;
}
/* line 718, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .sp-buttons .sp-button.sp-selected-button {
  background-color: #0098DB;
}
/* line 724, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg {
  background: url("/ecomwcs/static/StaticWeb/CS/templates/img/bg-offset.gif") left top repeat-x;
  padding-bottom: 20px;
  position: relative;
}
/* line 729, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg img {
  width: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  vertical-align: bottom;
}
/* line 737, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg.blue {
  background-color: #d4eaf7;
}
/* line 740, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg.light-grey {
  background-color: #EEEEEE;
}
/* line 744, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg .bottom-align {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 250px;
}
/* line 749, ../sass/buying-guide.scss */
#contentWrapper .campaign-espot.buying-guide .offset-bg .bottom-align .offset {
  display: table-cell;
  vertical-align: bottom;
  padding-top: 70px;
}
